Subject: Hammett constants

From: "Igor Avilov" <avilovi!at!averell.umh.ac.be>
Date: Mon, 7 Jun 2004 15:48:12 +0200

Dear colleagues,

Recently I started to analyze the effect of different electron-withdrawing/electro-donating groups on the triplet energy of the phosphorescent metal-organic compounds. I'm doing this at the DFT level (there is quite good correlation with the available experimental data). Now I'm trying to rationalize my results. As far as I noticed, experimental chemists often utilize the concept of Hammett constant to explain the effect of the substituents on the spectral properties of the compounds of interest. 

Could you suggest the good literature (review?) on the subject? The cases where the values of Hammett constants do not correlate well with the experimental spectral data would be of particular interest.

Best regards,
Igor Avilov.